<?php 
	include("../config.php");

	$sd = date('Y-m-d', strtotime($_SESSION['from_year']));
    $ed = date('Y-m-d', strtotime($_SESSION['to_year']));
    $cd = date('Y-m-d', strtotime($_POST['bill_date']));

	if($cd >= $sd && $cd <= $ed) {
		$data = array('status' => 1);
	} else {
		$data = array('status' => 0);
	}
	echo json_encode($data);
	die();
?>